/*
Theme Name: De Jure Child
Theme URI: http://cmsmasters.net/de-jure-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: De Jure Child Theme
Template: de-jure
Version: 1.0.0
License:
License URI:
Text Domain: de-jure-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/* WhatsApp Support Line CSS */
.whatsapp-support-line{
	position:fixed;
	  left: 30px;
    bottom: 30px;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	z-index: 5555;
}
.whatsapp-support-line span{
	position: relative;
	width:60px;
	height: 60px;
	z-index:99;
	color: #ffffff;
	font-weight:400;
	font-size:26px;
	text-align: center;
	border-radius:50%;
	padding-left:4px;
	line-height:60px;
	background-color: rgba(3, 195, 102, 1);
	display: inline-block;
	transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
	box-shadow:0px 0px 15px rgba(0,0,0,0.15);
}
.whatsapp-support-line .ripple,
.whatsapp-support-line .ripple:before,
.whatsapp-support-line .ripple:after{
	    position: absolute;
    top: 50%;
    left: 50%;
    height: 60px;
    width: 60px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 0 rgba(3, 195, 102, .4);
    -moz-box-shadow: 0 0 0 0 rgba(3, 195, 102, .4);
    -ms-box-shadow: 0 0 0 0 rgba(3, 195, 102, .4);
    -o-box-shadow: 0 0 0 0 rgba(3, 195, 102, .4);
    box-shadow: 0 0 0 0 rgba(3, 195, 102, .4);
    -webkit-animation: ripple 3s infinite;
    -moz-animation: ripple 3s infinite;
    -ms-animation: ripple 3s infinite;
    -o-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
}
.whatsapp-support-line .ripple:before {
    -webkit-animation-delay: .9s;
    -moz-animation-delay: .9s;
    -ms-animation-delay: .9s;
    -o-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
}
.whatsapp-support-line .ripple:after {
    -webkit-animation-delay: .6s;
    -moz-animation-delay: .6s;
    -ms-animation-delay: .6s;
    -o-animation-delay: .6s;
    animation-delay: .6s;
    content: "";
    position: absolute;
}

@-webkit-keyframes ripple {
    70% {box-shadow: 0 0 0 70px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
}

@keyframes ripple {
    70% {box-shadow: 0 0 0 70px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
}
/* WhatsApp Support Line CSS END */